<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="@localhost" uuid="04b8dfd8-3d51-42f1-8941-7907679cfcaa">
      <driver-ref>mysql.8</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>com.mysql.cj.jdbc.Driver</jdbc-driver>
      <jdbc-url>jdbc:mysql://localhost:3306</jdbc-url>
      <working-dir>$ProjectFileDir$</working-dir>
      <driver-properties>
        <property name="allowPublicKeyRetrieval" value="TRUE" />
      </driver-properties>
    </data-source>
    <data-source source="LOCAL" name="cronosLocal_83" uuid="7fdbd4cb-62c1-48c4-a479-900a1207e04d">
      <driver-ref>sqlserver.localdb.jtds</driver-ref>
      <synchronize>true</synchronize>
      <configured-by-url>true</configured-by-url>
      <jdbc-driver>net.sourceforge.jtds.jdbc.Driver</jdbc-driver>
      <jdbc-url>jdbc:jtds:sqlserver://localhost/cronosLocal_83</jdbc-url>
      <working-dir>$ProjectFileDir$</working-dir>
    </data-source>
  </component>
</project>